Isi
Indeks 🔎︎

# Tutup Pernyataan

Menutup file tertentu yang dibuka dengan pernyataan Buka.

## Sintaksis:

    Close NomorBerkas As Integer[, NomorBerkas2 As Integer[,...]]

## Parameter:

NumberBerkas: Ekspresi integer apa pun yang menentukan jumlah saluran data yang dibuka dengan pernyataan Buka .

## Contoh:

    Sub ExampleWorkWithAFile
    Dim iNumber As Integer
    Dim sLine As String
    Dim aFile As String
    Dim sMsg As String
        aFile = "c:\data.txt"
        sMsg = ""
        iNumber = Freefile
        Open aFile For Output As #iNumber
        Print #iNumber, "Baris pertama teks"
        Print #iNumber, "Baris teks lainnya"
        Close #iNumber
        iNumber = Freefile
        Open aFile For Input As iNumber
        While Not eof(iNumber)
            Line Input #iNumber, sLine
            If sLine <>"" Then
                sMsg = sMsg & sLine & chr(13)
            End If
        Wend
        Close #iNumber
        MsgBox sMsg
    End Sub